echo Executing Server Config...
lanmode 0
rcon 0
rcon_password 0
maxplayers 1000 
hostname  v-sampe.ru
gamemode0 normrp 1
filterscripts yom_buttons
announce 1
hosted 1
query 1
chatlogging 0
weburl v-sampe.ru
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
logtimeformat [%H:%M:%S]
plugins sscanf streamer FileFunctions mysql PointToPoint regex sql dc_cmd
language v-sampe.ru

maxnpc 20
port 7777
